Search API Solr 8.x-1.x is unsupported error message